Loading...
Searching...
No Matches
Opm::Welldims Class Reference

## Public Member Functions

| Welldims (const Deck &deck)
int | maxConnPerWell () const
int | maxWellsPerGroup () const
int | maxGroupsInField () const
int | maxWellsInField () const
int | maxWellListsPrWell () const
int | maxDynamicWellLists () const
const std::optional< KeywordLocation > & | location () const
bool | operator== (const Welldims &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static Welldims | serializationTestObject ()
static bool | rst_cmp (const Welldims &full_dims, const Welldims &rst_dims)

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Runspec.hpp
- opm/input/eclipse/EclipseState/Runspec.cpp